@charset "utf-8";
*{
margin:0;
padding:0;
}
body{
background:url(img/00.gif) #FFF;
color:#FFF;
}
a:link,a:visited,a:active{
color:#FFFFFF;
}
a:hover {
font-style: italic;
}
a {
text-decoration: none;
}
table,td,th{
border-collapse:collapse;
vertical-align:top;
}
ul{
list-style-type:none;
margin:0;
padding:0;
}
img{
border:0;
}
img,li{
vertical-align:bottom;
}
.icon1{
	display:inline-block ;
	padding:2px 3px ;
	line-height:1;
	background-color:#ff0000 ;
	font-size:95% ;
}
table.text{
	width:530px;
}
.text {
font-family: "ＭＳ Ｐゴシック", "Osaka";
font-size: 12px;
line-height: 1.4;
color: #FFFFFF;
}
#left_column{
width:640px;
float:left;
margin-bottom:2em;
}
#right_column{
width:303px;
float:right;
}
#wrapper{
width:943px;
margin:10px 10px 0;
}
#header{
position:relative;
}
iframe{
position:absolute;
width:82px;
height:20px;
/width:85px;
/height:23px;
top:55px;
right:0;
}
h2{
	margin-top:1em;
}
.whats{
	font-size:12px;
	margin:-18px 0 1em 128px;
}
.attention2{
	border:2px solid #ff0000;
	font-size:14px;
	line-height:1.4em;
	padding:10px;
	margin-bottom: 9px;
	margin-left: 30px;
	margin-top: 0;
	width: 500px;
	box-sizing:border-box ;
	background:#ffffff;
	color:#333333;
}

	.attention2 .midashi{
		color:#ff0000 ;
		font-size:1rem ;
		font-weight:bold ;
		margin-bottom:5px ;
	}

	.attention2 .note{
	}

.attention{
 position: relative;
 border: 3px solid #ff0000;
 font-size: 16px;
 font-weight: bold;
 line-height:1.4em;
 padding: 10px 10px 10px 30px;
 margin-bottom: 9px;
 margin-left: 30px;
 margin-top: 0;
 width: 501px;
 background: #fffd7c;
 color:#333333;
 box-sizing: border-box;
}
.attention:before{
 position: absolute;
 display: block;
 content: '';
 width: 15px;
 height: 15px;
 background: #ff0000;
 top: 12px;
 left: 8px;
}
.attention::after{
 position: absolute;
 display: block;
 content: '';
 left: 13px;
 box-sizing: border-box;
 width: 10px;
 height: 10px;
 top: 14px;
 border: 5px solid transparent;
 border-left: 6px solid #fff;
}
.attention strong{
	/* font-weight:normal; */
	color: #F00;
}
.text{
/*width:545px;*/
margin:20px 0 0px;
}
.text,.text td,.text th{
border-collapse:collapse;
}
.text td{
padding:2px;
vertical-align:middle;
}
.text th{
padding:2px 2px 2px 16px;
width:110px;
white-space:nowrap;
font-weight:bold;
text-align:left;
}
.text th.bt{
background:url(img/maru.gif) no-repeat left 4px;
}
.text img{
vertical-align:middle;
}
.text .bt{
border-top:solid 1px #FFF;
}
.text{
border-bottom:solid 1px #FFF;
}
#banner{
margin:0 0 0 30px;
}
#banner li{
margin:0 0 10px 0;
}
#bottom_btn{
width:108px;
margin-right:15px;
}
#tenken{width:500px;font-size: 1em;border: solid 3px #ff9900;padding: 0px;margin-top:0px;margin-bottom: 9px;margin-left:30px;box-sizing: border-box;background: #fffd7c;color: #000000;}
#tenken p{
 position: relative ;
 /*background: url(img/square1.gif) no-repeat 5px 7px;*/
 padding: 5px 0 5px 20px;
 margin: 0 10px;
}
#tenken p:before{
 position: absolute;
 display: block;
 content: '';
 width: 15px;
 height: 15px;
 background: #ff9900;
 top: 7px;
 left: 0px;
}
#tenken p::after{
 position: absolute;
 display: block;
 content: '';
 left: 5px;
 box-sizing: border-box;
 width: 10px;
 height: 10px;
 top: 10px;
 border: 5px solid transparent;
 border-left: 6px solid #fff;
}

#tenken p img{
vertical-align:middle;
}
#tenken p a{
color: #FFFF99;
}


#bottom_btn li{
margin-bottom:5px;
}
#bnr_areaL{
float:left;
width:590px;
}
#bnr_areaR{
float:left;
width:300px;
}
#bnr_areaR li{
margin-bottom:10px;
}
#copyright{
clear:both;
padding:5px 0 20px;
text-align:center;
}
.clear {
clear:both;
display:block;
font-size:1px;
height:1px;
line-height:1px;
margin:0;
width:1px;
}


/*  災防規程バナー（トップページ）
----------------------------------------------------------*/
.kitei{}
	.kitei a{
		display: block ;
		width: 500px ;
		padding: 0 0 10px 0 ;
		box-sizing: border-box ;
		background: #ffffff ;
		border: 1px solid #0B451A ;
	}
	.kitei a:hover{
		background: #EEE ;
	}
		.kitei .txt1{
			font-size: 135% ;
			font-weight: bold ;
			text-align: center ;
			color: #ffffff ;
			background: #27AC53 ;
			padding: 5px 0 ;
			margin-bottom: 5px ;
		}
			.kitei a:hover .txt1{
				background: #266314 ;
			}

		.kitei .txt2{
			font-size: 120% ;
			font-weight: bold ;
			text-align: center ;
			color: #009933 ;
		}
		.kitei .txt3{
			font-size: 95% ;
			text-align: center ;
			color: #000000 ;
		}
